## buho 4.0.2

=== debian/changelog ===
buho (4.0.2-0zneon+24.04+noble+release+build11) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 01:18:10 +0000

buho (4.0.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 29 May 2025 15:02:37 +0000

buho (4.0.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Dec 2024 15:02:35 +0000

buho (4.0.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 04 Sep 2024 15:02:38 +0000

buho (3.1.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 24 Feb 2024 15:02:25 +0000

buho (3.0.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 02 Dec 2023 15:02:21 +0000

buho (3.0.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 29 Aug 2023 15:02:22 +0000

buho (3.0.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 26 May 2023 04:23:07 +0000

buho (2.2.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 02 Mar 2023 04:23:07 +0000

buho (2.2.1-0neon) jammy; urgency=medium

  * Initial release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sun, 19 Feb 2023 06:13:50 +1000

buho (0+git20190205-1) UNRELEASED; urgency=medium

  * Initial release

 -- Jonah Brüchert <jbb@kaidan.im>  Tue, 05 Feb 2019 17:25:10 +0100
