## buho 4.0.2+p24.04+vstable+git20251015.1916

=== debian/changelog ===
buho (4.0.2+p24.04+vstable+git20251015.1916-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 19:16:29 +0000
