=== debian/control ===
Source: buho
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-knotifications-dev,
               kf6-kservice-dev,
               kf6-syntax-highlighting-dev,
               libmauikitaccounts-dev,
               libmauikitfilebrowsing-dev,
               libmauikittexteditor-dev,
               mauikit-dev,
               mauiman-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-svg-dev,
               qt6-webengine-dev,
               qt6-webview-dev
Standards-Version: 4.6.2,
Homepage: https://github.com/maui-project/buho
Vcs-Git: https://invent.kde.org/neon/neon-packaging/buho.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/buho
Maintainer: Neon CI <neon@kde.org>

Package: buho
Architecture: any
Depends: qml6-module-org-maui-mauikit,
         qml6-module-org-mauikit-accounts,
         qml6-module-org-mauikit-filebrowsing,
         qml6-module-org-mauikit-texteditor,
         qml6-module-qt-labs-platform,
         qml6-module-qtwebview,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Maui Note Taking App
 Buho allows you to save links, write quick notes and organize pages as books.
 Buho works on desktops, Android and Plasma Mobile.
