## buho 4.0.2+p24.04+vunstable+git20251130.0215

=== debian/changelog ===
buho (4.0.2+p24.04+vunstable+git20251130.0215-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 30 Nov 2025 02:15:13 +0000
