## buho 4.0.2+p24.04+vunstable+git20260130.1351

=== debian/changelog ===
buho (4.0.2+p24.04+vunstable+git20260130.1351-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 13:51:03 +0000
