## buho 4.0.2+p24.04+vunstable+git20260205.0823

=== debian/changelog ===
buho (4.0.2+p24.04+vunstable+git20260205.0823-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 08:23:18 +0000
